{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2024-2419940",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2024,
  "plot_id": "2419940",
  "cooperator": "Dave Leedham",
  "planted_date": "2024-05-31",
  "harvested_date": "2024-10-21",
  "population_seeds_per_acre": 180000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.4,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 749.7
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S18-F1E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 70.7,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 742.35
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S20-L8X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 68.2,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 716.1
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 67.8,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 711.9
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S22-A2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.8,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 711.9
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S26-E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 66.3,
        "%MST": 13.0,
        "Test Weight": null,
        "Gross Revenue": 696.15
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "S18-F1E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 65.7,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 689.85
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "S22-D6XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.2,
        "%MST": 12.8,
        "Test Weight": null,
        "Gross Revenue": 684.6
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 61.5,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 645.75
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "S32-J5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 61.0,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 640.5
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "S25-K4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 60.4,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 634.2
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "S29-N5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 59.5,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 624.75
      },
      "entry_num": 3
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2024/2419940"
  ],
  "fetched_at": "2026-05-25T19:34:33.651996+00:00",
  "scraper_version": "0.1.0"
}
